
<!--
a.tmenu {
	font-family: verdana, arial, helvetica;
	color: #003399;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
}

a.tmenu:link {
	text-decoration: none;
	color: #003399;
}

a.tmenu:active {
	text-decoration: none;
	color: #ff0000;
}

a.tmenu:visited {
	text-decoration: none;
	color: #003399;
}

a.tmenu:hover {
	text-decoration: none;
	color: #ff0000;
}

/*
a.tsubmenu { font-family: verdana,arial,helvetica; color: #104284; font-size: 11px; font-weight: bold; }
a.tsubmenu:link { text-decoration: none; color:#104284; }
a.tsubmenu:active { text-decoration: none; color:#104284; }
a.tsubmenu:visited { text-decoration: none; color:#104284; }
a.tsubmenu:hover { text-decoration: none; color:#000000; }
*/
/* 
	General styles for this example page */
#mainContainer {
	/*		width:500px;*/
	margin: 0 auto;
	text-align: left;
	background-color: #FFF;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	font-family: verdana, arial, helvetica;
	color: #003399;
	font-size: 11px;
}

#dhtmlgoodiesMenu img {
	border: 0px;
}
/* End general styles for this example page */
/* General configuration CSS */
#dhtmlgoodiesMenu ul li ul {
	display: none; /* Needed to display ok in Opera */
	font-family: verdana, arial, helvetica;
	color: #003399;
	font-size: 11px;
}

#dhtmlgoodiesMenu {
	visibility: hidden;
}

#dhtmlgoodiesMenu ul {
	margin: 0px; /* No indent */
	padding: 0px; /* No indent */
}

#dhtmlgoodiesMenu li {
	list-style-type: none; /* No bullets */
}
/*	#dhtmlgoodiesMenu a{

		margin:0px;
		padding:0px;
	}
	/* End general configuration CSS */

/* Cosmetic */

/***********************************************************************
		CSS - MENU BLOCKS
	 	General rules for all menu blocks (group of sub items) 
	***********************************************************************/
#dhtmlgoodiesMenu ul {
	border: 1px solid #000;
	background-color: #FFF;
	padding: 2px;
	font-family: verdana, arial, helvetica;
	color: #003399;
	font-size: 11px;
	text-align: left;
}

#dhtmlgoodiesMenu ul.menuBlock1 { /* Menu bar - main menu items */
	padding: 2px;
	border: 0px none #104284;
	background-color: #AAD9FF;
	overflow: visible;
	font-family: verdana, arial, helvetica;
	color: #003399;
	font-size: 11px;
	text-align: center;
}

#dhtmlgoodiesMenu ul.menuBlock2 { /* Menu bar - submain menu items */
	padding: 2px;
	border: 1px solid #104284;
	background-color: #AAD9FF;
	font-family: verdana, arial, helvetica;
	color: #003399;
	font-size: 11px;
}

#dhtmlgoodiesMenu ul.menuBlock2 { /* Menu bar - main menu items */
	padding: 2px;
	border: 1px solid #104284;
	background-color: #AAD9FF;
	font-family: verdana, arial, helvetica;
	color: #003399;
	font-size: 11px;
}

#dhtmlgoodiesMenu ul.menuBlock3 { /* Menu bar - main menu items */
	padding: 2px;
	border: 1px solid #104284;
	background-color: #AAD9FF;
	font-family: verdana, arial, helvetica;
	color: #003399;
	font-size: 11px;
}

#dhtmlgoodiesMenu ul.menuBlock4 { /* Menu bar - main menu items */
	padding: 2px;
	border: 1px solid #104284;
	background-color: #AAD9FF;
	font-family: verdana, arial, helvetica;
	color: #003399;
	font-size: 11px;
}

/***********************************************************************
		CSS - MENU ITEMS
	 	Here, you could assign rules to the menu items at different depths.
	***********************************************************************/
/* General rules for all menu items */
/*	#dhtmlgoodiesMenu a{
		font-size: 11px;
		text-decoration:none;
		padding-left:2px;
		padding-right:2px;
	
	}
*/

/*
	Main menu items 
	*/
#dhtmlgoodiesMenu .currentDepth1 {
	padding-left: 5px;
	padding-right: 5px;
	border: 0px solid transparent;
	/*		background-color: #AAD9FF;		*/
}

#dhtmlgoodiesMenu .currentDepth1over {
	padding-left: 5px;
	padding-right: 5px;
	border: 0px solid #003399;
	background-color: #ffffff;
}

/*	#dhtmlgoodiesMenu .currentDepth1 a{
		font-size: 11px;
	}
	
	#dhtmlgoodiesMenu .currentDepth1over a{	/* Text rules */
/*		font-size: 11px;
		font-weight:bold;
	}
*/
/* Sub menu depth 1 */
#dhtmlgoodiesMenu .currentDepth2 {
	padding-right: 2px;
	border: 0px solid #003399;
}

#dhtmlgoodiesMenu .currentDepth2over {
	padding-right: 2px;
	background-color: #AAD9FF;
	border: 0px solid #104284;
}

/*	#dhtmlgoodiesMenu .currentDepth2over a{	/* Text rules */
/*		font-size: 11px;
	}	
*/
/* Sub menu depth 2 */
#dhtmlgoodiesMenu .currentDepth3 {
	padding-right: 2px;
	border: 0px solid #104284;
}

#dhtmlgoodiesMenu .currentDepth3over {
	padding-right: 2px;
	background-color: #AAD9FF;
	border: 0px solid #104284;
}
/* Sub menu depth 3 */
#dhtmlgoodiesMenu .currentDepth4 {
	padding-right: 2px;
	border: 0px solid #104284;
}

#dhtmlgoodiesMenu .currentDepth4over {
	padding-right: 2px;
	background-color: #AAD9FF;
	border: 0px solid #104284;
}
-->
